From: Subir Chakma <[email-masked]>
Date: Tue, 11 Feb 2014 16:29:41 +0530 (IST)

15:56:35] Sylvia: Hello, welcome to our Live Chat, how may I assist you today? 
[15:57:38] stepahne: hello 
[15:58:20] stepahne: I want to know the price for live operator taking care of my visitors ( if possible flexible price PER chat cession , if possible 24 hours ) 
[15:58:22] Sylvia: Hi Stepahne 
[15:58:44] Sylvia: Surely, we can work out a price for you. 
[15:59:13] Sylvia: Is your website URL www.proinfographics.com? 
[15:59:25] stepahne: yes 
[15:59:37] Sylvia: Great. How many visitors are your expecting in a day? 
[16:00:02] stepahne: right now i don't know we just lunch the business 
[16:00:31] Sylvia: Ok, understandable. Do you plan to involve Live chat only, or additionally Phone and Email? 
[16:00:45] stepahne: in the beginning I want only the operators taking care of active chat ( customers want to chat ) not pushy chat 
[16:01:04] stepahne: only chat 
[16:01:35] stepahne: where are located the operators ? india ? philippines ? other ? 
[16:01:51] Sylvia: We have call centre in India and Phils 
[16:02:02] stepahne: ok 
[16:02:19] Sylvia: Will the support be for basic sales? 
[16:02:24] stepahne: you can provide price PER chat ? or it is a montly cost per operator ? 
[16:02:55] Sylvia: We can work out both options for you. Please provide me your contact number and email, I will have my sales manager get back to you with the details on pricing. 
[16:03:02] stepahne: basic sales , yes answering question , and after that if the visitors is interesting we take the sale process 
[16:03:21] Sylvia: If you need a call back right now, that should work fine with me. 
[16:03:33] stepahne: ok no phone , email is [email-masked] 
[16:04:08] Sylvia: Let me check if I can catch hold of my sales manager so she can give you the pricing probably over the chat itself. 
[16:04:52] Sylvia: Hi. This is Saurabh 
[16:04:58] stepahne: ok 
[16:05:14] Sylvia: How are you Stephanie? 
[16:05:18] stepahne: hi 
[16:05:31] stepahne: stephane 
[16:06:02] stepahne: I am good , can you give me a price per chat cession ? 
[16:06:03] Sylvia: Hi Stephane 
[16:06:23] Sylvia: We have a plan for new businesses 
[16:06:34] Sylvia: that will give you 24x7 chat coverage 
[16:06:59] Sylvia: @US$ 1 per chat with a minimum of $600 per month 
[16:07:20] Sylvia: of 8 hours a day, 5 days a week with a minimum of $400 a month 
[16:07:32] Sylvia: we have several other price options as well 
[16:08:04] Sylvia: Where is your business based out of 
[16:08:27] Sylvia: I would need to understand your business a little better to be able to customize a plan for you 
[16:08:33] stepahne: hong kong but we want wordwide coverage 
[16:08:47] stepahne: clients can come usa uk australia and asia 
[16:09:05] Sylvia: ofcourse clients can access it from anywhere 
[16:09:11] stepahne: so 1USD per chat minimum 600 USD is this 24h coverage ? 
[16:09:20] Sylvia: yes 
[16:09:23] Sylvia: thats correct 
[16:09:27] Sylvia: and that is all inclusive 
[16:09:34] Sylvia: cost of training, set-up 
[16:09:37] Sylvia: chat software 
[16:09:43] stepahne: 1USD not including the chat system ( we have one ) 
[16:09:41] Sylvia: everything is included 
[16:09:59] Sylvia: our Live Person live chat system is included 
[16:10:12] stepahne: ok 
[16:10:38] stepahne: but the chat time whatever ? 
[16:10:38] Sylvia: if you use yours, your minimum billing will be USD550 a month, chat costs remain the same 
[16:11:02] Sylvia: thats $1/chat 
[16:11:16] stepahne: ok 
[16:11:30] stepahne: so and you can cover 24/24 7/7 days ? 
[16:11:34] Sylvia: Yes 
[16:11:42] Sylvia: Is your office in Harbour City? 
[16:11:54] stepahne: yes 
[16:12:08] Sylvia: Wow, thats a really nice building, in the middle of all the action 
[16:12:25] stepahne: and you are only specialized in chat operators right ? 
[16:12:28] Sylvia: Yes 
[16:12:48] Sylvia: though we do offer email/phone support as well 
[16:12:51] stepahne: how many operators do you have in india and phil 
[16:12:58] stepahne: ? 
[16:13:04] Sylvia: in total 500+ across the locations 
[16:13:31] stepahne: ok and email and phone ( you can provide UK, USA and australian number ? ) 
[16:13:37] stepahne: and price ? 
[16:13:35] Sylvia: Yes we do 
[16:13:48] Sylvia: If you want chat + phone support 
[16:14:39] Sylvia: the cost will be $1.20 per call/chat with a minimum billing of $1000 per month for 24x7 and $600 per month for 8x5 
[16:14:57] Sylvia: Cost of local US/UK/AU phone numbers is included 
[16:15:22] stepahne: ok and email ? 
[16:15:27] Sylvia: included in the same price 
[16:16:28] Sylvia: Stephan - I have a meeting to run into. Can I get your phone number to call you back 
[16:16:47] stepahne: ok perfect can you sent to me proposal with your contact details to [email-masked] thanks 
[16:16:54] Sylvia: My colleague Sylvia will answer any questions not related to pricing in the mean while 
[16:17:03] Sylvia: sure I will email you in a few hours 
[16:17:15] Sylvia: my phone number is +91 9810175203 
[16:17:24] stepahne: ok perfect 
[16:17:23] Sylvia: and email is [email-masked] 
[16:18:26] stepahne: ok can we choose philipina for the phone ? 
[16:18:34] stepahne: if we take the phone option 
[16:18:37] Sylvia: Yes 
[16:18:48] Sylvia: all our phone calls are handled only from Philippines 
[16:18:51] stepahne: ok perfect 
[16:19:29] Sylvia: and ofcourse you will be able to speak with the operators to see how good they are before they go live 
[16:20:47] stepahne: of course but I have a quesiton 
[16:20:51] Sylvia: sure 
[16:20:56] Sylvia: please go ahead 
[16:21:30] stepahne: I imagine you give us semi dedicated operators so to do 7/7 days 24/24 hours who many of them do you have to do formation ? 
[16:21:58] Sylvia: typically for 24x7 there is a team of 6 - 7 agents 
[16:22:04] Sylvia: that is assigned to you 
[16:22:15] Sylvia: and 8x5 there are 2 - 3 people 
[16:22:26] Sylvia: there is always one primary in all the shifts 
[16:22:35] Sylvia: who will answer majority of your calls / chats 
[16:22:50] Sylvia: so they understand every customer of yours personally in great detail 
[16:22:54] stepahne: ok I see 
[16:23:10] Sylvia: and the other guys just fill in in case the primary agent is not in, or busy with another customer 
[16:23:22] stepahne: ok 
[16:23:33] stepahne: sounds great 
[16:24:01] stepahne: so I will contact you soon when everything is in place ( 2-3 weeks ) 
[16:24:08] stepahne: thanks for your time 
[16:24:10] stepahne: bye 
[16:24:09] Sylvia: sounds perfect 
[16:24:14] Sylvia: have a nice evening 
[16:24:17] Sylvia: cheerys 
[16:24:20] Sylvia: cheers 
[16:24:26] Sylvia: Thank you for using our LiveSalesman.com chat. Should you have any further queries, please feel free to contact us again. 

Regards 
Subir